# Interface MessageCustomEvent

The MessageCustomEvent type

interface MessageCustomEvent {
body: MessageCustomEventBody;
conversationId: string;
from: From;
id: number;
kind: "message:custom";
memberStatuses: MemberStatus;
timestamp: string;
}

#####
Index

### Properties

body
conversationId
from
id
kind
memberStatuses
timestamp

## Properties

### body

body: MessageCustomEventBody

The body property of MessageCustomEvent

### conversationId

conversationId: string

The conversationId property of MessageCustomEvent

### from

from: From

The From property of MessageCustomEvent

### id

id: number

The id property of MessageCustomEvent

### kind

kind: "message:custom"

The kind property of MessageCustomEvent

### memberStatuses

memberStatuses: MemberStatus

The memberStatuses property of MessageCustomEvent

### timestamp

timestamp: string

The timestamp property of MessageCustomEvent